@inproceedings{deering1998limits,
  title={The limits of human vision},
  author={Deering, Michael F},
  booktitle={2nd International Immersive Projection Technology Workshop},
  volume={2},
  year={1998}
}

@misc{ibm_bandwidth,
  title={Planning audio and video network bandwidth requirements},
  howpublished="\url{https://www.ibm.com/support/knowledgecenter/en/SSKTXQ_9.0.0/admin/plan/plan_av_net_bandwidth_req.html}",
  journal={IBM Knowledge Center},
  publisher={IBM},
  note={Accessed: 2019-08-24}
}


@inbook{savino2012color,
  title={Color Atlas and Synopsis of Clinical Ophthalmology--Wills Eye Institute--Neuro-Ophthalmology},
  author={Savino, Peter J and Danesh-Meyer, Helen V},
  year={2012},
  publisher={Lippincott Williams \& Wilkins},
  chapter=2,
  pages={12}
}

@article{efron_1973,
  title={Conservation of temporal information by perceptual systems},
  volume={14},
  howpublished="\url{https://link.springer.com/article/10.3758/BF03211193}",
  DOI={10.3758/bf03211193},
  number={3},
  journal={Perception & Psychophysics},
  author={Efron, Robert},
  year={1973},
  pages={518–530},
  note={Accessed: 2019-08-24}
} 

@misc{cisco_qos,
  title={Video Quality of Service (QOS) Tutorial},
  howpublished="\url{https://www.cisco.com/c/en/us/support/docs/quality-of-service-qos/qos-video/212134-Video-Quality-of-Service-QOS-Tutorial.html}",
  journal={Video Quality of Service (QOS) - Tutorial},
  publisher={Cisco},
  year={2017},
  month={Sep},
  note={Accessed: 2019-08-24}
}


@inproceedings{grois2013performance,
  title={Performance comparison of h. 265/mpeg-hevc, vp9, and h. 264/mpeg-avc encoders},
  author={Grois, Dan and Marpe, Detlev and Mulayoff, Amit and Itzhaky, Benaya and Hadar, Ofer},
  booktitle={2013 Picture Coding Symposium (PCS)},
  pages={394--397},
  year={2013},
  organization={IEEE}
}

@manual{vp9_spec,
  title        = {VP9 Bitstream \& Decoding Process Specification},
  author       = {Grange, Adrian and de Rivaz, Peter and Hunt, Jonathan}, 
  organization = {Google Inc.},
  day          = 31,
  month        = 3,
  year         = 2016,
  note         = {v0.6}
}

@manual{hevc_spec,
  title={H.265 : High efficiency video coding},
  howpublished="\url{https://www.itu.int/rec/T-REC-H.265-201906-P/en}",
  publisher={International Telecommunication Union},
  year={2019},
  month={Jun},
  note={Accessed: 2019-08-24}
} 

@article{vatolin2007lossless,
  title={Lossless video codecs comparison 2007},
  author={Vatolin, D and Seleznev, I and Smirnov, M},
  journal={Inf. t{\'e}c., Graphics \& Media Lab (Video Group) of Moscow State University},
  year={2007}
}

@inproceedings{grois2013performance,
  title={Performance comparison of h. 265/mpeg-hevc, vp9, and h. 264/mpeg-avc encoders},
  author={Grois, Dan and Marpe, Detlev and Mulayoff, Amit and Itzhaky, Benaya and Hadar, Ofer},
  booktitle={2013 Picture Coding Symposium (PCS)},
  pages={394--397},
  year={2013},
  organization={IEEE}
}

@article{zhou2012hevc,
  title={HEVC lossless coding and improvements},
  author={Zhou, Minhua and Gao, Wen and Jiang, Minqiang and Yu, Haoping},
  journal={IEEE Transactions on Circuits and Systems for Video Technology},
  volume={22},
  number={12},
  pages={1839--1843},
  year={2012},
  publisher={IEEE}
}


@article{gonzalez1992digital,
  title={Digital imaging processing},
  author={Gonzalez, Rafael C and Woods, Richard E},
  journal={Massachusetts: Addison-Wesley},
  year={1992}
}

@article{strasburger2011peripheral,
  title={Peripheral vision and pattern recognition: A review},
  author={Strasburger, Hans and Rentschler, Ingo and J{\"u}ttner, Martin},
  journal={Journal of vision},
  volume={11},
  number={5},
  pages={13--13},
  year={2011},
  publisher={The Association for Research in Vision and Ophthalmology}
}

@misc{dell_8k,
  title={Dell UltraSharp 32 8K Monitor: UP3218K},
  howpublished="\url{https://www.dell.com/en-us/work/shop/dell-ultrasharp-32-8k-monitor-up3218k/apd/210-alez/monitors-monitor-accessories}",
  journal={ Dell UltraSharp 32 8K Monitor: UP3218K},
  publisher={Dell USA}
  }

@misc{samsung_8k,
  title={QLED 8K TV - Introducing 8k resolution TV: Samsung US},
  howpublished="\url{https://www.samsung.com/us/explore/qled-8k-tv/}",
  journal={QLED 8k TV - Introducing 8k resolution TV},
  publisher={Samsung Electronics America}
} 

@misc{thang_2018,
  title={VR Headset Specs Compared: PSVR, HTC Vive, Oculus Rift, And More},
  howpublished="\url{https://www.gamespot.com/articles/vr-headset-specs-compared-psvr-htc-vive-oculus-rif/1100-6456697/}",
  journal={GameSpot},
  publisher={CBS Interactive Inc},
  author={Thang, Jimmy},
  year={2018},
  month={Feb}
}

@misc{vive_pro,
  title={VIVE Pro: The professional-grade VR headset},
  howpublished="\url{https://www.vive.com/us/product/vive-pro/}",
  journal={VIVE}
}

@inproceedings{wifi5,
  title={IEEE 802.11 ac: Enhancements for very high throughput WLANs},
  author={Ong, Eng Hwee and Kneckt, Jarkko and Alanen, Olli and Chang, Zheng and Huovinen, Toni and Nihtil{\"a}, Timo},
  booktitle={2011 IEEE 22nd International Symposium on Personal, Indoor and Mobile Radio Communications},
  pages={849--853},
  year={2011},
  organization={IEEE}
}

@article{wifi6,
  title={IEEE 802.11 ax: High-efficiency WLANs},
  author={Bellalta, Boris},
  journal={IEEE Wireless Communications},
  volume={23},
  number={1},
  pages={38--46},
  year={2016},
  publisher={IEEE}
}

@misc{shaw_2018,
  title={802.11: Wi-Fi standards and speeds explained},
  howpublished="\url{https://www.networkworld.com/article/3238664/80211-wi-fi-standards-and-speeds-explained.html}",
  journal={Network World},
  publisher={Network World},
  author={Shaw, Keith},
  year={2018},
  month={Oct}
}

@ARTICLE{ieee_100gbps, 
  author={IEEE}, 
  journal={IEEE Std. 1516-2000}, 
  title={IEEE 802.3bm-2015 - IEEE Standard for Ethernet - Amendment 3: Physical Layer Specifications and Management Parameters for 40 Gb/s and 100 Gb/s Operation over Fiber Optic Cables}, 
  year={2015}, 
  volume={}, 
  pages={}, 
  doi={10.1109/IEEESTD.2000.92296}, 
}


@ARTICLE{ieee_40gbps, 
  author={IEEE}, 
  journal={IEEE Std. 1516-2000}, 
  title={IEEE 802.3bq-2016 - IEEE Standard for Ethernet Amendment 3: Physical Layer and Management Parameters for 25 Gb/s and 40 Gb/s Operation, Types 25GBASE-T and 40GBASE-T}, 
  year={2016}, 
  volume={}, 
  pages={}, 
  doi={10.1109/IEEESTD.2000.92296}, 
}

@misc{cisco_40gbps,
  title={Simplified 40-Gbps Cabling Deployment Solutionswith Cisco Nexus 9000 Series Switches},
  howpublished="\url{https://www.cisco.com/c/dam/en/us/products/collateral/switches/nexus-9000-series-switches/white-paper-c11-729384.pdf}",
  journal={Cisco},
  publisher={Cisco, Panduit},
  year={2016}
}

@misc{ethernet_roadmap,
  title={2019 Roadmap},
  url={https://ethernetalliance.org/technology/2019-roadmap/},
  journal={2019 Roadmap - Ethernet Alliance},
  year={2019}
  publisher={Ethernet Alliance}
}

@article{25_gbps,
  title={40 gigabit Ethernet and 100 gigabit Ethernet technology overview},
  author={D'Ambrosia, John and Law, David and Nowell, M},
  journal={Ethernet Alliance White Paper},
  year={2008}
}

@article{kojima2015baseline,
  title={Baseline Proposal for 8$\times$ 50G NRZ for 400GbE 2km and 10km PMD},
  author={Kojima, Keisuke and Shirao, M and Takai, A},
  journal={IEEE P802. 3bs 400GE Task Force},
  year={2015}
}

@misc{dell_switch,
  title={Dell EMC PowerSwitch S Series 25/40/50/100GbE Switches},
  howpublished="\url{https://www.dell.com/en-us/work/shop/povw/networking-s-series-25-100gbe}",
  journal={Dell EMC PowerSwitch S-Series 25-100GbE Switches},
  publisher={Dell USA},
  note={Accessed: 2019-08-25}
}
